/*
Theme Name: Avada child
Description: A business, portfolio and blog theme.
Author: ThemeFusion
Template: Avada
Theme URI: http://theme-fusion.com/avada/
Author URI: http://themeforest.net/user/ThemeFusion
Version: 3.7.3
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
-----------------------------------------------------------------------------*/

@import url("../Avada/style.css");
@import url(//fonts.googleapis.com/earlyaccess/notosanshebrew.css);
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
body {font-family: 'Noto Sans Hebrew', serif;}
h1,h2,h3,h4,h5,h6,strong,a,.title {font-family: 'Noto Sans Hebrew', serif;color:#B5985A;}

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a, h5 a,h6 a {color:#b5985a !important;font-weight:bold !important;font-size:16px !important}
 
.post h2.entry-title  {font-weight:bold !important;color:#b5985a}

#altbg {z-index:9999999}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,input{font-family: 'Noto Sans Hebrew', serif !important;}
body, #nav ul li ul li a, #sticky-nav ul li ul li a, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-widgets-container, .more, .avada-container h3, .meta .date,
.review blockquote q, .review blockquote div strong, .image .image-extras .image-extras-content h4, .image .image-extras .image-extras-content h4 a, .project-content .project-info h4,
.post-content blockquote, .button-default, .button-large, .button-small, .button-medium, .button-xlarge, .button.large, .button.small, .button.medium, .button.xlarge, .ei-title h3, .cart-contents,
.comment-form input[type="submit"], .wpcf7-form input[type="submit"], .gform_wrapper .gform_button, .woocommerce-success-message .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button,
.woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .page-title h3,
.blog-shortcode h3.timeline-title, #reviews #comments > h2, .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a,
.image .image-extras .image-extras-content .cats, .image .image-extras .image-extras-content .cats a, .image .image-extras .image-extras-content .price, #wrapper #nav ul li ul li > a,
#wrapper #sticky-nav ul li ul li > a, #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button]
{font-family: 'Noto Sans Hebrew', serif !important;}

#header {background: none !important;height:auto !important;}
#header, #side-header {border-bottom:none !important}

#wrapper .header-social {background: none !important;border:0 !important;color:#fff !important}
#wrapper .header-social .header-info, #wrapper .header-social a {font-weight:bold;font-size:16px;}
.header-social {display: none}
.home .header-social {display: block}
.header-v2 {border-top:0 !important;}

header#header {background: rgba(255,255,255, 0.4) !important;
-moz-box-shadow: 0 6px 9px -8px #969696;
-webkit-box-shadow: 0 6px 9px -8px #969696;
box-shadow: 0 6px 9px -8px #969696;padding-top:15px;}

a.read-more {font-weight:bold;font-size:16px;}
div.meta-info div.alignleft {display: none !important; }
 
.icon-for-header {float:left !important;margin-top:9px !important;margin-right:13px !important;font-size:26px !important;color:#000 !important }

/*#header {height:300px;background: rgba(255, 255, 255, 0.8) !important;height: auto;-moz-box-shadow: 0 5px 8px -6px #9a9a9a;-webkit-box-shadow: 0 5px 8px -6px #9a9a9a;box-shadow: 0 5px 8px -6px #9a9a9a;}*/

.footer-area {display:none;}
.down-button {transition: all 0.3 ease-in;margin-top:100px !important;}
.fontawesome-icon.circle-yes {background:none !important;}

hr {color:#b5985a;}


.phone-logo {line-height:38px;font-weight:bold;font-size:20px !important; float:left;margin-top:29px;margin-bottom:20px;margin-left:45px;}


#home-about {line-height:24px;font-size:16px;}

/*** HEADER TOP BAR **/
.header-social .header-info, .header-social .top-menu {line-height:40px;}
.header-info,.header-info a,.header-info span {font-size:25px !important;float:right;font-family: 'Noto Sans Hebrew', serif;}
.rtl .alignleft .fusion-social-links-header .fusion-social-networks .fusion-social-network-icon {margin-right:5px;}

.fusion-social-links-header{margin-top: 4px !important;}

nav#nav, nav#sticky-nav {margin-left:30px;margin-top:45px !important;float:right;}
.home nav#nav, .home nav#sticky-nav {margin-top:26px !important;}
.rtl #nav > .fusion-navbar-nav > li, .rtl #small-nav > .fusion-navbar-nav > li, .rtl #sticky-nav > .fusion-navbar-nav > li {padding-left:41px !important;}

#nav, #sticky-nav, .navigation {font-size:16px !important;}


.flexslider .slides img {border: 1px solid #dadada;}

.wpcf7-submit {color:#fff !important;float:left;}

.fusion-clients-slider {margin-bottom:0;}
.header-v4 #header {padding-top:15px;padding-bottom:15px;}

.portfolio-item .image img {width:100%;}
.portfolio-item-title {position:relative;background:rgba(181, 152, 90,0.7);color:#fff;padding: 2px 7px;bottom:24px;font-size:15px;z-index:1;}

.portfolio-item .image {overflow: hidden;/*display: inline-block;*/}
.portfolio-item .image img {transition-duration: 2s;transform: scale(1.0);transform-origin: 50% 50%;}
.portfolio-item .image img:hover {transform: scale(1.2);transform-origin: 50% 50%; /* pan towards top of image */}

ul.image-list li:first-child {background:#b5985a;color:#fff;padding:20px 20px;font-size:16px;}
ul.image-list li {float:right;width:30%;margin-left:10px;margin-bottom:10px;height:300px;width:346px;}
ul.image-list li.last {margin-left:0px}
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {
ul.image-list li.last {margin-left:15px}
ul.image-list li{
margin-right: 15px;
}
}
ul.image-list {list-style-type: none}

#home-first {padding:10px 0;}
#home-first .fusion-layout-column  {margin-bottom:0;}

body.rtl .page-title-left .page-title-captions {float:right;text-align:right;padding-top:30px;}
.page-title ul {float:left;text-align:left;padding-top:30px;;}
.single-navigation {display: none}
#main {padding-bottom: 20px !important;padding-top: 35px !important;}
.project-info {display:none;}
.project-description h3 {font-weight:bold;}
.portfolio-full .project-content {margin-bottom:25px;}

body.tax-portfolio_category .post-content p{font-size:15px;border-bottom:1px solid #dadada;padding-bottom:15px;}

.tipim .wpcf7-text,.tipim .wpcf7-email {width:40%;margin-left:5px;}
.tipim 	p {margin-bottom:0} 

#header #nav {margin-top:31px;}
 #nav.nav-holder .navigation > li > a {height:auto !important;line-height:normal !important;border-left:1px solid #000;border-bottom:1px solid #b5985a;border-top:1px solid #b5985a;color:#000;padding:8px;
 border-left:0px;transition: all 0.250 ease-in;}
 #nav.nav-holder .navigation > li:last-child > a {border-left:1px solid #b5985a}
  #nav.nav-holder .navigation > li:first-child > a{border-right:1px solid #b5985a}
 #nav.nav-holder .navigation > li:hover > a {color:#fff;}
 #nav.nav-holder .navigation > li:hover {background:#b5985a;}


 .home .slogen {position:absolute;left:40px;z-index:1;bottom:50px;color:#B5985A;font-size:60px;line-height:70px;text-align:left;text-transform: uppercase;font-family: 'Noto Sans', sans-serif;}
 
.rtl #nav > .fusion-navbar-nav > li, .rtl #small-nav > .fusion-navbar-nav > li, .rtl #sticky-nav > .fusion-navbar-nav > li {padding-left:0px !important}

.single-avada_portfolio .project-content .project-description {width:100%} 
.portfolio-full .flexslider {margin-bottom:30px;}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
 .home .slogen {font-size:20px;line-height:18px;bottom:10px;left:10px;}
 .tfs-slider .slide-content-container .buttons {display: none;}
 .home .phone-logo a {color:#000 !important;margin:0 auto}
 .home .phone-logo {margin:0 auto !important ;width:63% !important;float:none !important}
 .phone-logo {margin:0 auto !important ;width:63% !important;float:none !important}
 .phone-logo .fusion-social-networks {display: none;}
 .home .phone-logo .fa-phone  {color:#000 !important}
 .fusion-social-networks .fusion-social-network-icon:before {color:#000;}
 
 ul.image-list li {width: auto;height: auto; margin-right:15px;
 }
 
}
.mobile-selector {margin-top:50px;}
iframe {max-width:100%;}
/*** CUSTOM SOCIAL ICONS ***/
.fusionicon-facebook {color:#3b5998 !important}
.fusionicon-youtube {color:#e02f2f !important;}
.fusion-social-networks .fusion-social-network-icon {font-size:20px;}
.social-ico {height:28px;width:28px;float:left;display:block;}
.youtube-ico {background: url(images/youtube.png) no-repeat;}
.houzz-ico {background: url(images/houzz.png) no-repeat;}
.facebook-ico {background: url(images/fb.png) no-repeat;}
.email-ico {background: url(images/email.png) no-repeat;}

.mtphr-dnt-rotate .mtphr-dnt-tick, .mtphr-dnt-scroll .mtphr-dnt-tick { opacity:1 !important;display: block !important;position: static !important; }